/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #feec7c;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #feec7c;
	text-align      : center;
	}
span#e4             { /* enconstruccion%201.jpg */
	background      : transparent url(enconstruccion%201.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.75pt;
	top             :  24.00pt;
	width           : 583.50pt;
	height          : 524.25pt;
	}
div#e3              { /* Comercializadora  ASERTA... */
	position        : absolute;
	left            : 146.25pt;
	top             :  46.50pt;
	width           : 441.00pt;
	height          :  31.50pt;
	}
div#e2              { /* Presidente Masarik #61 -... */
	position        : absolute;
	left            : 123.00pt;
	top             : 426.00pt;
	width           : 498.00pt;
	height          :  30.75pt;
	}
div#e1              { /* contacto@comassa.com */
	position        : absolute;
	left            : 254.25pt;
	top             : 481.50pt;
	width           : 237.00pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0b0b0b;
	background-image: url(comassa_en_construccion001b01.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0b0b0b;
	text-align      : center;
	}



/*--- EndOfFile ---*/
